:root {
    --primary-color: #f4560d;
    --primary-color-light: #fe9c21;
    --primary-color-contrast: #ffffff;
    --color2: #fe9a20;
    --color2-dark:#f68110;
    --background-color: #ffffff;
    --background-color2: #ffe4b7;
    --font-color: #290e02;
    --border-color: #f2f2f2;
}

body {
    background-color: var(--background-color);
    color:var(--font-color);
}
#header {
    color:var(--background-color);
    background-color:var(--background-color);
}
h1,h2 {
    color:var(--primary-color);
}

a {
    color:var(--primary-color);
}
a:hover {
    color:var(--primary-color);
}
.highlight {
    background-color:var(--primary-color);
}
.menurowbg {
    background-color:var(--primary-color-contrast);
}
.scrolled #menurow,
.scrolled #menurow_tablet{
    background-color:var(--font-color);
}

.mainmenu_wrapper {
    background-color:var(--primary-color);
}

.metamenu_wrapper ul li a {
    color:var(--font-color);
}
.metamenu_wrapper ul li:hover a {
    color:var(--primary-color);
}

#footer {
    background-color:var(--primary-color-contrast);
    color:var(--font-color);
    border-color:var(--primary-color);
}
#footer a {
    color:var(--font-color);
}
#footer a:hover {
    color:var(--primary-color);
}

#footer_created{
    background-color:var(--primary-color);
    color: var(--font-color);
}
#footer_created a {
    color:var(--font-color); 
}

#scroll_top{
    background-color:var(--background-color2);
    color:var(--background-color);
}


body div#maximenuck111 ul.maximenuck {
    background-color:transparent;
}

.button,
button,
button.btn-primary {
    background-color:var(--primary-color);
    border-color: var(--primary-color);
    color:var(--primary-color-contrast);
}
.button:hover,
button:hover,
button.btn-primary:hover,
.button:focus,
button:focus,
button.btn-primary:focus{
    background-color:var(--font-color);
    border-color: var(--font-color);
}

.result__item + .result__item {
    border-color:var(--border-color);
}

body.componentbgprimarycolor #component,
body.zeilezweibgprimarycolor #zeilezwei,
body.zeiledreibgprimarycolor #zeiledrei,
body.zeilevierbgprimarycolor #zeilevier,
body.zeilefuenfbgprimarycolor #zeilefuenf {
    background-color:var(--primary-color);
    color:var(--primary-color-contrast);
    h1,h2,h3,h4,h5,h6 {
        color:var(--primary-color-contrast);
    }
}

body.componentbgcolor2 #component,
body.zeilezweibgcolor2 #zeilezwei,
body.zeiledreibgcolor2 #zeiledrei,
body.zeilevierbgcolor2 #zeilevier,
body.zeilefuenfbgcolor2 #zeilefuenf {
    background-color:var(--color2);
    color:var(--primary-color-contrast);
    h1,h2,h3,h4,h5,h6 {
        color:var(--primary-color-contrast);
    }
    a {
        color:var(--primary-color-contrast);
    }
}
body.componentbgcolor2dark #component,
body.zeilezweibgcolor2dark #zeilezwei,
body.zeiledreibgcolor2dark #zeiledrei,
body.zeilevierbgcolor2dark #zeilevier,
body.zeilefuenfbgcolor2dark #zeilefuenf {
    background-color:var(--color2-dark);
    color:var(--primary-color-contrast);
    h1,h2,h3,h4,h5,h6 {
        color:var(--primary-color-contrast);
    }
    a {
        color:var(--primary-color-contrast);
        &.weiterlight {
            &::after {
                background-image: url('/templates/tomppa/images/arrow-right-white.svg');
            }

        }

    }
    > div {
        padding-top:50px;
        padding-bottom:50px;
    }

}

